<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:th="http://thymeleaf.org/"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
  <link rel="shortcut icon" type="image/png" th:href="@{favicon.png}"/>
  <meta charset="UTF-8" />
  <meta
          name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no"
  />

  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>

  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
  <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/starter-template/">

  <script>
    function potvrdi() {
      if(confirm("Da li ste sigurni?")){
        return true;
      }
      else return false;
    }
  </script>

  <!-- Bootstrap core CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

  <link rel="stylesheet" th:href="@{/css/style.css}"/>





  <title>Knjizara RS</title>

  <script>
    $(".dropdown-toggle").dropdown();
  </script>



  </head>
  <body>
  <div id="pzd">
  <nav id="navigacija" class="navbar nav-fill navbar-expand-md navbar-dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="/">
        <img src="public/favicon.png" th:src="@{favicon.png}"  />
      </a>
      <button
              class="navbar-toggler"
              type="button"
              data-bs-toggle="collapse"
              data-bs-target="#navbarSupportedContent"
              aria-controls="navbarSupportedContent"
              aria-expanded="false"
              aria-label="Toggle navigation"
      >
        <span class="navbar-light navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-10 mb-lg-10">
          <li class="nav-item">
            <a
                    class="nav-link active"
                    aria-current="page"
                    href="/"
            >Pocetna strana</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Kontakt</a>
          </li>
          <li class="nav-item" sec:authorize="isAnonymous()">
            <a
                    class="nav-link"
                    href="/login"

            >LOGIN</a
            >
          </li>
          <li class="nav-item" sec:authorize="!isAnonymous()">
            <a
                    class="nav-link"
                    href="/logout"

            >Logout</a
            >
          </li>
          <li class="nav-item" sec:authorize="hasRole('ROLE_ADMIN')">
            <a
                    class="nav-link"
                    href="/knjige12"

            >Knjige</a
            >
          </li>
          <li class="nav-item" sec:authorize="hasRole('ROLE_ADMIN')">
            <a
                    class="nav-link"
                    href="/korisnici"

            >Korisnici</a
            >
          </li>
        </ul>
        <form class="d-flex justify-content-center">
          <input
                  class="form-control me-2"
                  type="search"
                  placeholder="Pretraga knjiga"
                  aria-label="Search"
          />
          <button class="btn btn-outline-success" type="submit">
            Pretraga
          </button>
        </form>
        <a href="/korpa">
          <img alt="W3Schools" src="https://cdn0.iconfinder.com/data/icons/minimal-set-seven/32/minimal-49-512.png" width="50;" height="50" />
        </a>
      </div>
    </div>
  </nav>
    </header>
    <div
      id="pozadina"
      class="container text-center justify-content-center align-self-center"
    >



      <h3>Sadrzaj vase korpe:</h3>
      <br /><br />
      <div class="container">
        <div class="card" th:if="${knjiga.zanrovi == 'krimi'}" th:each="knjiga : ${listaKnjiga}">
          <div class="row row-cols-6 row-cols-md-12">
            <div class="col-3">
              <img th:src="@{${knjiga.slika}}" class="img-fluid" alt="" />
            </div>
            <div class="col-9">
              <div class="card-block px-2">
                <h4 class="card-title" th:text="${knjiga.naziv}"></h4>
                <h5 class="card-text" th:text="${knjiga.autor}"></h5>
                <h5 class="card-text" th:text="${knjiga.cena}"></h5>
                <br /><br />
                <a href="#" onclick="return potvrdi()" class="btn btn-danger">Izbaci iz korpe</a>
              </div>
            </div>
          </div>
          <div class="card-footer w-100 text-muted"></div>

        </div>
      </div>
      <hr
        style="
          border-top: 10px solid black;
          margin-left: -50px;
          margin-right: -50px;
        "
      />
      <h4 >Ukupna cena :</h4><br><br>
      <div class="btn btn-success" onclick="potvrdi()">Naruci</div>
    </div>

    <div
      id="footer"
      class="container-fluid pb-0 mb-0 justify-content-center text-light"
    >
      <footer>
        <div class="row my-5 justify-content-center py-5">
          <div class="col-11">
            <div class="row">
              <div class="col-xl-8 col-md-4 col-sm-4 col-12 my-auto mx-auto a">
                <h3 class="text-muted mb-md-0 mb-5 bold-text">Knjizara.rs</h3>
              </div>
              <div class="col-xl-2 col-md-4 col-sm-4 col-12"></div>
              <div class="col-xl-2 col-md-4 col-sm-4 col-12">
                <h6 class="mb-3 mb-lg-4 text-muted bold-text mt-sm-0 mt-5">
                  <b>ADDRESA</b>
                </h6>
                <p class="mb-1">SUPER TOP ODLICNA ADRESA 63,NOVI SAD</p>
                <p>SRBIJA</p>
              </div>
            </div>
            <div class="row">
              <div
                class="col-xl-8 col-md-4 col-sm-4 col-auto my-md-0 mt-5 order-sm-1 order-3 align-self-end"
              >
                <p class="social text-muted mb-0 pb-0 bold-text">
                  <span class="mx-2"
                    ><i class="fa fa-facebook" aria-hidden="true"></i>
                  </span>
                  <span class="mx-2"
                    ><i class="fa fa-linkedin-square" aria-hidden="true"></i>
                  </span>
                  <span class="mx-2"
                    ><i class="fa fa-twitter" aria-hidden="true"></i
                  ></span>
                  <span class="mx-2">
                    <i class="fa fa-instagram" aria-hidden="true"></i
                  ></span>
                </p>
                <small class="rights"
                  ><span>&#174; </span> Nebojsa,teskom mukom 2020.</small
                >
              </div>
              <div
                class="col-xl-2 col-md-4 col-sm-4 col-auto order-1 align-self-end"
              >
                <h6 class="mt-55 mt-2 text-muted bold-text">
                  <b>KONTAKT TELEFON</b>
                </h6>
                <small>
                  <span><i class="fa fa-envelope" aria-hidden="true"></i></span>
                  +38121025025 <br />
                  +38166213221</small
                >
              </div>
              <div
                class="col-xl-2 col-md-4 col-sm-4 col-auto order-2 align-self-end mt-3"
              >
                <h6 class="text-muted bold-text"><b>Zapratite nas na:</b></h6>
                <small
                  ><span
                    ><i class="fa fa-envelope" aria-hidden="true"></i
                  ></span>
                  <a href="#">facebook.com/knjizarars</a> <br />
                  <a href="#">instagram.com/knjizaratop</a>
                </small>
              </div>
            </div>
          </div>
        </div>
      </footer>
    </div>
  </div>
  </body>
</html>
